@charset "utf-8";

/* ----------------------------------------------
 ! ceramic-faq
 ---------------------------------------------- */

.sub-faq-ul .heading-h3 { padding-top:1.45vw; font-size:4.1vw; }

@media screen and (min-width:900px){
.sub-faq-ul .heading-h3 { padding-top:0.58vw; font-size:1.16vw; }
}
@media screen and (min-width:1380px){
.sub-faq-ul .heading-h3 { padding-top:8px; font-size:16px; }
}




